## libappconfig-std-perl 1.09

=== debian/changelog ===
libappconfig-std-perl (1.09-1) unstable; urgency=low

  * Initial Release. (Closes: #792878)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 19 Jul 2015 12:40:43 -0300
