## libappconfig-std-perl 1.10

=== debian/changelog ===
libappconfig-std-perl (1.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:09:28 +0100

libappconfig-std-perl (1.10-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Import upstream version 1.10

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 30 Oct 2015 12:09:52 -0200
