=== debian/control ===
Source: libappconfig-std-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libappconfig-perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/AppConfig-Std
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libappconfig-std-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libappconfig-std-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libappconfig-std-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libappconfig-perl
Description: Perl module for standard app configuration
 AppConfig::Std is a Perl module that provides a set of standard configuration
 variables and command-line switches. It is implemented as a subclass of
 AppConfig; AppConfig provides a general mechanism for handling global
 configuration variables.
