=== debian/watch ===
version=4
https://metacpan.org/release/AppConfig-Std   .*/AppConfig-Std-v?@ANY_VERSION@@ARCHIVE_EXT@$
